.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.mainborder {  border: #FFFFFF solid; border-width: 4px 4px 1px}

.left1 { border: solid; border-width: 0px 1px 1px; border-color: black #000000 black black}

.plantborder {  border: 1px #333333 solid}

.boldheadergreen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #006600}

.leftb {  border-color: black #336633 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.boldheadergreensmallCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #003300}

.form {  background-color: #E6F2CC}

.button {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; background-color: #336600}

.textCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; ; color: #FFFFFF; background-color: #003300}

.mainborderCopy { border: 6px #669900 solid}
